format_version: '1.0'

repository_url: https://github.com/krakjoe/apcu

sequence:
  base_version:
    input_file: '9c10786c.zip'
    commit_sha1: 9c10786c877b29ac919eefb547d34cedaeb88e95
  fix_attempt:
    - input_file: '7a4a5ee2.diff'
      commit_sha1: 7a4a5ee2292fc7dfc82fcd833d09c3938d01ade4
    - input_file: 'a1d4e3f8.diff'
      commit_sha1: a1d4e3f808d9c3d6bb9725352e84146defab41a1
    - input_file: 'b427ab4a.diff'
      commit_sha1: b427ab4ad350623034f5029578e2bc349c951e0d
    - input_file: '662ce11f.diff'
      commit_sha1: 662ce11fe3cf4a121aa17734d7db940e680d42e6
    - input_file: '2ad7c3de.diff'
      commit_sha1: 2ad7c3de982c8bb90dcf928f94e19263d8d8ed3a
    - input_file: '97492465.diff'
      commit_sha1: 974924654ce63be79315a9baf5efd71becd42242
    - input_file: 'fbec8731.diff'
      commit_sha1: fbec873118715249f072b32ddd08e5014176cfe2
    - input_file: '4314aad7.diff'
      commit_sha1: 4314aad7e505c45d1fb7cdd01c9a6e1d766d29fc
    - input_file: '88085e01.diff'
      commit_sha1: 88085e014115b1c910e11bf7c209bb4c3f65119e
    - input_file: '2c76e6cd.diff'
      commit_sha1: 2c76e6cdf6acde5960f728229b3c2a7b4e1f3c84
    - input_file: 'f0e9bede.diff'
      commit_sha1: f0e9bedecebcc4ddaa63f83576bada9c605160d8
    
  expected_fix:
    input_file: 'e18c9e32.diff'
    commit_sha1: e18c9e3275c180fad97fcaadaa950d4dc20cee04

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/krakjoe/apcu/issues/19
